Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155754 - Splash screen should be JRE/JDK alternative dependent
Summary: Splash screen should be JRE/JDK alternative dependent
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse
Version: rawhide
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-22 19:48 UTC by Anthony Green
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-17 16:57:16 UTC


Attachments (Terms of Use)

Description Anthony Green 2005-04-22 19:48:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
The Eclipse splash screen currently says "Native Eclipse" and mentions gcj.   However, if I install an IBM JRE/JDK alternative and run eclipse, it should run eclipse using IBM's execution engine.  In this case, the splash screen is deceptive.

We should probably default to the upstream eclipse.org splashscreen if the user isn't running on top of libgcj.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run eclipse with a non-gcj execution environment.
2.
3.
  

Additional info:

Comment 1 Andrew Overholt 2006-01-17 16:42:12 UTC
We've now got "Fedora Eclipse".  How's that?

Comment 2 Anthony Green 2006-01-17 16:57:16 UTC
I think it's great.  I'll close this.


Comment 3 Igor Foox 2006-03-15 17:43:19 UTC
sdfadfsadf

Comment 4 Igor Foox 2006-03-15 17:43:44 UTC
(In reply to comment #1)
>We've now got "Fedora Eclipse".  
sadfsadfasdf

asdf
How's that?
asdfasdfasdf


Note You need to log in before you can comment on or make changes to this bug.